<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<MeasurePoints Device="OuFlex">
  <DrawingGroup name="Analog inputs" id="1">
    <MeasurePoint id="1" name="P-Tila CO-Mittaus 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="851968" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="P-Tila CO-Mittaus 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="851969" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="P-Tila CO-Mittaus 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="851970" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="P-Tila CO2-Mittaus 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="851971" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="P-Tila CO2-Mittaus 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="851972" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="Tele 0.007 Lämpötila" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851973" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="7" name="Autohalli lämpötila 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851974" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="Autohalli lämpötila 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851975" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="9" name="Sähkömäärä mittaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851976" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="10" name="Sähkömäärä mittaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851977" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="11" name="Sähkömäärä mittaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851978" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="12" name="Sähkömäärä mittaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851979" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="13" name="UI 8" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851980" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="14" name="UI 9" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851981" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="15" name="Kylmävesimittaus KV031.B" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851982" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="16" name="Lämminvesimittaus LV031.B" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851983" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="17" name="UI 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851984" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="18" name="UI 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851985" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="19" name="UI 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851986" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="20" name="UI 11" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851987" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="21" name="UI 12" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851988" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="22" name="Sähkömäärä mittaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851989" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="23" name="Sähkömäärä mittaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851990" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="24" name="Sähkömäärä mittaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="pulssia" mask="0" pointType="ShowValue" defaultColor="0" objectId="851991" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="25" name="UI 16" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="851992" propertyId="85" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="Analog outputs" id="2">
    <MeasurePoint id="1" name="AO 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046272" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="AO 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046273" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="AO 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046274" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="AO 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046275" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="AO 5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046276" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="AO 6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046277" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="7" name="AO 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046278" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="AO 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046279" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="9" name="AO 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046280" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="10" name="AO 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046281" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="11" name="AO 5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046282" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="12" name="AO 6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046283" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="13" name="AO 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046284" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="14" name="AO 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046285" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="15" name="AO 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046286" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="16" name="AO 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046287" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="17" name="AO 5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046288" propertyId="542" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="18" name="AO 6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="5046289" propertyId="542" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="Binary inputs" id="3">
    <MeasurePoint id="1" name="Savunpoistoluukku SPL02  tila" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434880" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="Savunpoistoluukku SPL01  tila" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434881" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="Jäähd. puh. tele 0.007  tila" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434882" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="4" name="Jäähd. puh. tele 0.007 häl" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434883" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="Turvavalokeskus häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434884" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="6" name="Murtoilmoitinkeskus häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434885" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="Internal power failure indication" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434886" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="8" name="Savunpoistokeskus häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434887" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="Kulunvalvontakeskus häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434888" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="10" name="Videovalvontakeskus häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434889" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="11" name="Palopelti SPK/TELE/TEKN häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434890" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="12" name="Palopelti VSS Häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434891" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="13" name="Palopelti Sos.tilat häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434892" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="14" name="Palopelti hissikuilu häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434893" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="15" name="Savunpoistopuhallin häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434894" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="16" name="Sprinkler pumppu ind." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434895" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="17" name="Sprinkler pumppu häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434896" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="18" name="Sulatukset linjakaivo ind." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434897" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="19" name="IV-Hätäseis 1 ind." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434898" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="20" name="Rasvanerotuskaivo häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434899" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="21" name="Turvavalokeskus häl." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434900" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="22" name="Autohalli ovi ind. VARAUS" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434901" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="23" name="Paloilmoitin PALO" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434902" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="24" name="Paloilmoitin VIKA" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434903" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="25" name="Paloilmoitin HUOLTO" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434904" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="26" name="Paloilmoitin ENNAKKO" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="13434905" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="Binary outputs" id="4">
    <MeasurePoint id="1" name="TR 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629184" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="TR 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629185" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="TR 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629186" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="4" name="TR 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629187" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="Sulatukset linjakaivo ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629188" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="6" name="Ulkovalot länsi ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629189" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="Sisävalot hissiaula K ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629190" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="8" name="Valaistus savusulku K ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629191" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="Valaistus tuulikaappi ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629192" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="10" name="Numerovalot ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629193" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="11" name="Laite käytössä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="12" name="TR 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629194" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="13" name="TR 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629195" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="14" name="TR 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629196" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="15" name="TR 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629197" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="16" name="Valaistus käytävä ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629198" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="17" name="Valaistus käytävä ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629199" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="18" name="Valaistus hissiaulat 5-6.krs ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629200" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="19" name="Valaistus hissiaulat 2-4.krs ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629201" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="20" name="Valaistus autohalli ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629202" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="21" name="R6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629203" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="22" name="Laite käytössä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="23" name="TR 1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629204" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="24" name="TR 2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629205" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="25" name="TR 3" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629206" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="26" name="TR 4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629207" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="27" name="Valaistus autoh. opasteet ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629208" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="28" name="Valot 1.krs. aula ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629209" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="29" name="Ulkovalot ohj." divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629210" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="30" name="R4" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629211" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="31" name="R5" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629212" propertyId="542" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="32" name="R6" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="17629213" propertyId="542" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="Value objects" id="5">
    <MeasurePoint id="1" name="Ulkolämpötila sisään väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240576" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="Ulkolämpötila sovelluksiin" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240577" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="Valoisuus väylältä sisään" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240578" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="Valoisuus sovelluksiin" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240579" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="G301.C016.1 Väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240580" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="G301.C016.2 Väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240581" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="7" name="G301.C016.3 Väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240582" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="G301.QE16.1 Väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240583" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="9" name="G301.QE16.2 Väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ppm" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240584" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="10" name="TE16.1 Väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="11" name="TE16.2 Väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="12" name="IV-Hätäseis 1 väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="13" name="IV-Hätäseis 2 väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="14" name="Palohälytys 1 väylältä" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="Setvalues" id="6" />
  <DrawingGroup name="OutTempBus Diagnostic" id="7">
    <MeasurePoint id="1" name="OutTempBus.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436544" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="OutTempBus.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436544" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="OutTempBus.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436544" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="OutTempBus Value objects" id="8" />
  <DrawingGroup name="OutTempBus Setvalues" id="9" />
  <DrawingGroup name="OutTempBus Softpoints" id="10" />
  <DrawingGroup name="OutXeBus Diagnostic" id="11">
    <MeasurePoint id="1" name="OutXeBus.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436545" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="OutXeBus.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436545" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="OutXeBus.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436545" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="OutXeBus Value objects" id="12" />
  <DrawingGroup name="OutXeBus Setvalues" id="13" />
  <DrawingGroup name="OutXeBus Softpoints" id="14" />
  <DrawingGroup name="G201 Diagnostic" id="15">
    <MeasurePoint id="1" name="G201.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="G201.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="G201.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="G201 Value objects" id="16" />
  <DrawingGroup name="G201 Setvalues" id="17" />
  <DrawingGroup name="G201 Softpoints" id="18" />
  <DrawingGroup name="H901 Diagnostic" id="19">
    <MeasurePoint id="1" name="H901.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="H901.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="H901.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="H901 Value objects" id="20" />
  <DrawingGroup name="H901 Setvalues" id="21" />
  <DrawingGroup name="H901 Softpoints" id="22" />
  <DrawingGroup name="SL03 Diagnostic" id="23">
    <MeasurePoint id="1" name="SL03.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="SL03.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="SL03.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436546" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="SL03 Value objects" id="24">
    <MeasurePoint id="1" name="Sulatuksen vuodenajan mukaan" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823488" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="Sulatus ulkolämpötilan mukaan" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823489" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="Sulatuksen ohjaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823490" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="SL03 Setvalues" id="25">
    <MeasurePoint id="1" name="Sulatuksen aloituskuukausi" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9043977" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="Sulatuksen lopetuskuukausi" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9043978" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="Sulatuksen ulkolämpötilaraja (ala)" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="SetValue" defaultColor="0" objectId="9043979" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="Sulatuksen ulkolämpötilaraja (yla)" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="°C" mask="0" pointType="SetValue" defaultColor="0" objectId="9043980" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="Sulatuksen ohjaustapa" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9240589" propertyId="85" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="SL03 Softpoints" id="26">
    <MeasurePoint id="1" name="SL03.DateTimeDetect.LessThan" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781504" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="SL03.DateTimeDetect.Equal" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781505" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="SL03.DateTimeDetect.GreaterThan" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781506" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="4" name="SL03.Thermostat.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781507" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="SL03.Thermostat.Hysteresis" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781508" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="SL03.Thermostat.Reverse" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781509" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="SL03.Thermostat.Mode" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781510" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="SL03.Thermostat.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781511" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="SL03.Thermostat2.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781512" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="10" name="SL03.Thermostat2.Hysteresis" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781513" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="11" name="SL03.Thermostat2.Reverse" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781514" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="12" name="SL03.Thermostat2.Mode" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781515" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="13" name="SL03.Thermostat2.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781516" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="14" name="SL03.DateTimeDetect2.LessThan" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781517" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="15" name="SL03.DateTimeDetect2.Equal" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781518" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="16" name="SL03.DateTimeDetect2.GreaterThan" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781519" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="17" name="SL03.ContradictionAlarm.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781520" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="18" name="SL03.ContradictionAlarm.Priority" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781521" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="19" name="SL03.ContradictionAlarm.Group" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781522" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="20" name="SL03.ContradictionAlarm.EntryDelay" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781523" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="21" name="SL03.ContradictionAlarm.ExitDelay" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781524" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="22" name="SL03.ContradictionAlarm.AckOnDisable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781525" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="23" name="SL03.ContradictionAlarm.AlarmCondition" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781526" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="24" name="SL03.ContradictionAlarm.IsAcked" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781527" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="25" name="SL03.ContradictionAlarm.IsActive" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781528" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="26" name="SL03.ContradictionAlarm.IsInactive" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781529" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="27" name="SL03.And2.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781530" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="28" name="SL03.MuxBin.Input1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781531" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="29" name="SL03.MuxBin.Input2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781532" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="30" name="SL03.MuxBin.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823490" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="H951 Diagnostic" id="27">
    <MeasurePoint id="1" name="H951.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="H951.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="H951.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="H951 Value objects" id="28">
    <MeasurePoint id="1" name="Valoisuus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240590" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="Ulkovalot länsi ohjaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823491" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="Valoisuus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240594" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="Ulkovalot ohjaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823492" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="Valoisuus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240598" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="Numerovalot ohjaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823493" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="Valoisuus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240602" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="Aulavalot ohjaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823494" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="Valoisuus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="ShowValue" defaultColor="0" objectId="9240606" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="10" name="Tuulikaappival. ohjaus" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="dig" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823495" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="H951 Setvalues" id="29">
    <MeasurePoint id="1" name="Ulkovalot länsi kytkentäraja" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240591" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="Ulkovalot länsi eroalue" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240592" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="Ulkovalot länsi ohjaustapa" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9240593" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="Ulkovalot eroalue" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240595" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="5" name="Ulkovalot kytkentäraja" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240596" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="6" name="Ulkovalot ohjaustapa" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9240597" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="7" name="Numerovalot eroalue" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240599" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="Numerovalot kytkentäraja" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240600" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="9" name="Numerovalot ohjaustapa" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9240601" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="10" name="Aulavalot eroalue" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240603" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="11" name="Aulavalot kytkentäraja" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240604" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="12" name="Aulavalot ohjaustapa" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9240605" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="13" name="Tuulikaappival. eroalue" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240607" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="14" name="Tuulikaappival. kytkentäraja" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="lx" mask="0" pointType="SetValue" defaultColor="0" objectId="9240608" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="15" name="Tuulikaappival. ohjaustapa" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="SetValue" defaultColor="0" objectId="9240609" propertyId="85" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="H951 Softpoints" id="30">
    <MeasurePoint id="1" name="H951.Thermostat5.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781533" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="2" name="H951.Thermostat5.Reverse" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781534" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="3" name="H951.Thermostat5.Mode" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781535" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="4" name="H951.Thermostat5.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781536" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="5" name="H951.Thermostat4.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781537" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="6" name="H951.Thermostat4.Reverse" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781538" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="7" name="H951.Thermostat4.Mode" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781539" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="8" name="H951.Thermostat4.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781540" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="9" name="H951.Thermostat3.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781541" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="10" name="H951.Thermostat3.Reverse" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781542" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="11" name="H951.Thermostat3.Mode" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781543" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="12" name="H951.Thermostat3.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781544" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="13" name="H951.Thermostat.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781545" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="14" name="H951.Thermostat.Reverse" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781546" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="15" name="H951.Thermostat.Mode" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781547" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="16" name="H951.Thermostat.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781548" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="17" name="H951.Thermostat2.Enable" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781549" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="18" name="H951.Thermostat2.Reverse" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781550" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="19" name="H951.Thermostat2.Mode" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781551" propertyId="85" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="20" name="H951.Thermostat2.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781552" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="21" name="H951.And5.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781553" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="22" name="H951.And4.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781554" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="23" name="H951.And3.Input2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781555" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="24" name="H951.And3.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781556" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="25" name="H951.And.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781557" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="26" name="H951.And2.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781558" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="27" name="H951.MuxBin5.Input1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781559" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="28" name="H951.MuxBin5.Input2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781560" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="29" name="H951.MuxBin5.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823495" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="30" name="H951.MuxBin4.Input1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781561" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="31" name="H951.MuxBin4.Input2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781562" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="32" name="H951.MuxBin4.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823494" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="33" name="H951.MuxBin3.Input1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781563" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="34" name="H951.MuxBin3.Input2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781564" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="35" name="H951.MuxBin3.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823493" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="36" name="H951.MuxBin2.Input1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781565" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="37" name="H951.MuxBin2.Input2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781566" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="38" name="H951.MuxBin2.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823491" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="39" name="H951.MuxBin.Input1" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781567" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="40" name="H951.MuxBin.Input2" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="549781568" propertyId="85" arrayId="4294967295" valueType="29" />
    <MeasurePoint id="41" name="H951.MuxBin.Output" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="" mask="0" pointType="ShowValue" defaultColor="0" objectId="21823492" propertyId="85" arrayId="4294967295" valueType="29" />
  </DrawingGroup>
  <DrawingGroup name="G470 Diagnostic" id="31">
    <MeasurePoint id="1" name="G470.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="G470.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="G470.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="G470 Value objects" id="32" />
  <DrawingGroup name="G470 Setvalues" id="33" />
  <DrawingGroup name="G470 Softpoints" id="34" />
  <DrawingGroup name="VAL4 Diagnostic" id="35">
    <MeasurePoint id="1" name="VAL4.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="VAL4.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="VAL4.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL4 Value objects" id="36" />
  <DrawingGroup name="VAL4 Setvalues" id="37" />
  <DrawingGroup name="VAL4 Softpoints" id="38" />
  <DrawingGroup name="VAL3 Diagnostic" id="39">
    <MeasurePoint id="1" name="VAL3.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="VAL3.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="VAL3.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL3 Value objects" id="40" />
  <DrawingGroup name="VAL3 Setvalues" id="41" />
  <DrawingGroup name="VAL3 Softpoints" id="42" />
  <DrawingGroup name="VAL5 Diagnostic" id="43">
    <MeasurePoint id="1" name="VAL5.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="VAL5.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="VAL5.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL5 Value objects" id="44" />
  <DrawingGroup name="VAL5 Setvalues" id="45" />
  <DrawingGroup name="VAL5 Softpoints" id="46" />
  <DrawingGroup name="VAL6 Diagnostic" id="47">
    <MeasurePoint id="1" name="VAL6.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="VAL6.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="VAL6.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL6 Value objects" id="48" />
  <DrawingGroup name="VAL6 Setvalues" id="49" />
  <DrawingGroup name="VAL6 Softpoints" id="50" />
  <DrawingGroup name="G317 Diagnostic" id="51">
    <MeasurePoint id="1" name="G317.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="G317.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="G317.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="G317 Value objects" id="52" />
  <DrawingGroup name="G317 Setvalues" id="53" />
  <DrawingGroup name="G317 Softpoints" id="54" />
  <DrawingGroup name="VAL7 Diagnostic" id="55">
    <MeasurePoint id="1" name="VAL7.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="VAL7.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="VAL7.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL7 Value objects" id="56" />
  <DrawingGroup name="VAL7 Setvalues" id="57" />
  <DrawingGroup name="VAL7 Softpoints" id="58" />
  <DrawingGroup name="VAL8 Diagnostic" id="59">
    <MeasurePoint id="1" name="VAL8.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="VAL8.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="VAL8.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="67436547" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="VAL8 Value objects" id="60" />
  <DrawingGroup name="VAL8 Setvalues" id="61" />
  <DrawingGroup name="VAL8 Softpoints" id="62" />
  <DrawingGroup name="H971PH01 Diagnostic" id="63">
    <MeasurePoint id="1" name="H971PH01.PERFORMED_PRIMITIVES" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="%" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="637" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="2" name="H971PH01.EXECUTION_TIME" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="804" arrayId="4294967295" valueType="8" />
    <MeasurePoint id="3" name="H971PH01.PERFORMANCE_OF_INTERIM" divisor="1" dataStartIndex="0" dataEndIndex="0" unit="ms" mask="0" pointType="ShowValue" defaultColor="0" objectId="0" propertyId="805" arrayId="4294967295" valueType="8" />
  </DrawingGroup>
  <DrawingGroup name="H971PH01 Value objects" id="64" />
  <DrawingGroup name="H971PH01 Setvalues" id="65" />
  <DrawingGroup name="H971PH01 Softpoints" id="66" />
</MeasurePoints>